/*
	스트리밍 객체
	연속된 입출력을 담당
*/

#ifndef cStream_H
#define cStream_H

class cStream{
public:
	cStream();
	virtual ~cStream();

	virtual int GetChar();
	virtual int UngetChar();
	virtual int PutChar(int Char);
	virtual int Seek();

};

#endif // !defined(AFX_CSTREAM_H__BE96EF86_0ACA_11D2_8AA6_507003C10000__INCLUDED_)
